Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: File-Copy-Link
Upstream-Contact: Robin Barker <rmbarker@cpan.org>
Source: https://metacpan.org/release/File-Copy-Link

Files: *
Copyright: 2003, 2005-2008, 2011, 2014, 2024, Robin Barker <rmb1@npl.co.uk>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2009, Joel Roth <jroth@pobox.com>
 2011-2012, 2014, Angel Abad <angel@debian.org>
 2011, Ansgar Burchardt <ansgar@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
